<?php
/**
 * The template to display the socials in the footer
 *
 * @package INTEGRO
 * @since INTEGRO 1.0.10
 */


// Socials
if ( integro_is_on( integro_get_theme_option( 'socials_in_footer' ) ) ) {
	$integro_output = integro_get_socials_links();
	if ( '' != $integro_output ) {
		?>
		<div class="footer_socials_wrap socials_wrap">
			<div class="footer_socials_inner">
				<?php integro_show_layout( $integro_output ); ?>
			</div>
		</div>
		<?php
	}
}
